<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">  
    <title>Infusion WP Theme</title>
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="css/queries.css">
    <link href="http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
	  <!-- Fonts -->
 
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
		

        <div class="container" >
        <a href="#" id="pull">
        </a></div>
    <div class="banner">
    <ul>
        <li style="background-image: url('img/Muchas Gracias.jpg');">
          <div class="container">
            <div class="row">
              <div class="col-md-6 col-md-offset-3">
                </div>
              <p class="hero-content">Pre-Academy 3.0 - Universidad Tecnológica del Uruguay - ITR CS.</p>
             
              </div>
            </div>
            <div class="">
              <div class="col-md-6 col-md-offset-3">
               
             
              
              </div>
            </div>
            </a></div>
    <div class="container">
    <div class="arrow"></div>
    </div>
    <div class="container carousel">
      <div class="row">

        <div class="col-md-3">
        <div class="ca-hover">
          <div class="carousel-img">
            <img src="img/3d.jpg" alt="Carousel Img">
          </div>
          <div class="carousel-avatar ">
          </div>
          <div class="carousel-content">
            <h3>Semana 1 (Sumirgiendonos en la MaTeRiA) </h3>
            <p>En la primer semana del curso se nos informó sobre la metodología del mismo, se nos introdujo en las nuevas tecnologías de Fabricación Digital y se nos encargó que comenzaramos a pensar en un proyecto a llevar a cabo durante el curso.</p>
          </div>
        <div class="overlay"></div>
        </div>
        </div>

        <div class="col-md-3">
        <div class="ca-hover">
          <div class="carousel-img">
            <img src="img/won.jpg" alt="Carousel Img">
          </div>
          <div class="carousel-avatar">
          </div>
          <div class="carousel-content">
            <h3>Semana 2 (Presentación de Won Pulse)</h3>
            <p>En la segunda semana, junto a mi equipo de trabajo, resolvimos diseñar un dispositivo con un sensor de pulso para ganado, permita evaluar variantes en el ritmo cardíaco del animal, y predecir futuros acontecimientos, velando así por el bienestar animal.A su vez tuvimos nuestro primer acercamiento a plataforma GitLab.</p>
          </div>
          <div class="overlay"></div>
        </div>
        </div>

        <div class="col-md-3">
        <div class="ca-hover">
          <div class="carousel-img">
            <img src="img/programacion.jpg" alt="Carousel Img">
          </div>
          <div class="carousel-avatar">
          </div>
          <div class="carousel-content">
            <h3>Semana 3 (Programación)</h3>
            <p>Durante la tercera semana avanzamos en la creación de nuestra página web gracias a las herramientas brindadas durante la misma.</p>
          </div>
          <div class="overlay"></div>
        </div>
        </div>

        <div class="col-md-3">
        <div class="ca-hover">
          <div class="carousel-img">
            <img src="img/2D.jpg" alt="Carousel Img">
          </div>
          <div class="carousel-avatar">
          </div>
          <div class="carousel-content">
            <h3>Semana 4 (Mundo 2D)</h3>
            <p>Durante la cuarta semana se profundizo en el modelado 2D. Mediante Autodesk Fusion 360, logramos dar vida a lo que pasaría a ser parte del logo del proyecto final.</p>
          </div>
          <div class="overlay"></div>
        </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="row">
        <div class="controls">
          <ul>
            <li><span class="pagination active"></span></li>
            <li><span class="pagination"></span></li>
            <li><span class="pagination"></span></li>
          </ul>
        </div>
      </div>
<a href="#"><img src="img/maldonado.png" width="1100"  height="600" class="center" alt=""></a>
          
    <div class="text-inter">
    <div class="container">
      <div class="row">
        <div class="col-md-6">
<a href="#"><img src="img/6.jpg" width="500"  height="650"></a> 
          
          <h3>Maldonado.</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris mattis suscipit est, ut imperdiet tortor. Proin sed molestie massa. Nullam condimentum mauris et rhoncus sagittis. Sed eu metus in diam tincidunt egestas non at odio. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
        
          <div class="divider"></div>
          <a href="#" class="button solid-color">BUTTON</a>
          <a href="#" class="button extra-color">BUTTON</a>
        </div>
        <div class="col-md-6">
<a href="#"><img src="img/mal11.jpg" width="650px" height="500px" ></a> 
         
          <h3>CNC.</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris mattis suscipit est, ut imperdiet tortor. Proin sed molestie massa. Nullam condimentum mauris et rhoncus sagittis. Sed eu metus in diam tincidunt egestas non at odio.</p>
          <p>Interdum et malesuada fames ac ante ipsum primis in faucibus. Aenean vitae lectus erat. Duis consequat laoreet velit. Mauris convallis, sapien sit amet scelerisque accumsan, felis urna aliquet nunc, viverra mollis odio tellus a nisl. Nulla lobortis lectus non rutrum viverra. Sed et molestie libero. Sed ut ultrices dui.
<a href="#"> <img src="img/5.jpg" width="250px" height="250px" ></a>
         <a href="#"> <img src="img/3.jpg" width="250px" height="250px" ></a>
          
          
          
        </div>  
      </div>
    </div>
    </div>
    <div class="h2-wrap">
      <div class="container">
        <div class="row">
        <div class="col-md-12">
          <h2 class="standard-block">Partiendo de una filosofía de bienestar animal, Won-Pulse busca velar por la salud y cuidado de los mismos. Entre sus principales futuras funciones y aplicaciones se encuentra : 1) Control del período de gestación. 2) Control antirobo (abigeato). 3) La digitalización y control del ritmo cardíaco del animal vía smartphone, permitirá un control rápido y continuo del rodeo, con notificaciones vía SMS ante bariantes de riesgo. Pudiendo identificar el animal según su número de caravana.
          Es certero pensar que en un futuro, podamos incorporar GPS a los mismos y conectarlos vía WiFi a un Dron para mejor localización de los mismos.    </h2>
          </div>
        </div>
      </div>
    </div>
    <div class="container-fluid container-articles">
      <div class="row articles">
        <div class="center">
          <a href="#"><img src="img/wawa.jpg" width="1094" height="554" class="center" alt=""></a>
         
        </div>
      </div>
    </div>
     <div class="col-md-3">
        <div class="ca-hover">
          <div class="carousel-img">
            <img src="img/comi12.jpg" alt="Carousel Img">
          </div>
          <div class="carousel-avatar ">
          </div>
          <div class="carousel-content">
            <h3>25/11/2019 (Comenzamos con el desarrollo de Won-Pulse ) </h3>
            <p>Materiales: -PC
            -Programa Arduino 1.8 
             -Arduino Uno
            - Sensor Cardíaco Sen-11574
            -Bluetooth hc-05
            - Buzzer
            - Jumpers de conección
            - Led
            - Breadboard 
            - Bateria de Litio.</p>
    
          </div>
        <div class="overlay"></div>
        </div>
        </div>

        <div class="col-md-3">
        <div class="ca-hover">
          <div class="carousel-img">
            <img src="img/pro.jpg" alt="Carousel Img">
          </div>
          <div class="carousel-avatar">
          </div>
          <div class="carousel-content">
            <h3>Full Time</h3>
            <p>Nos enfrentamos ante el primer desafío. Comenzamos a conectar los primeros componentes, y chequear las primeras configuraciones.Mientras tanto comenzamos a imprimir las piezas del dispositivo y el logo del mismo.</p>
          </div>
          <div class="overlay"></div>
        </div>
        </div>

        <div class="col-md-3">
        <div class="ca-hover">
          <div class="carousel-img">
            <img src="img/carcasa.jpg" alt="Carousel Img">
          </div>
          <div class="carousel-avatar">
          </div>
          <div class="carousel-content">
            <h3>Despiece</h3>
            <p></p>
          </div>
          <div class="overlay"></div>
        </div>
        </div>

        <div class="col-md-3">
        <div class="ca-hover">
          <div class="carousel-img">
            <img src="img/carcasa1.jpg" alt="Carousel Img">
          </div>
          <div class="carousel-avatar">
          </div>
          <div class="carousel-content">
            <h3>Ensamblaje y Prueba</h3>
            <p>Logramos .</p>
          </div>
          <div class="overlay"></div>
        </div>
        </div>
      </div>
    </div>
    <div class="laptop-slider">
      <div class="container">
        <div class="row">
          <div class="col-md-10 col-md-offset-1 laptop-placeholder">
        <div class="slideshow">
        <figure class="show"><img alt="" src="img/slider/slide-06.png" /></figure>
        <a href="#"><img src="img/comi13.jpg" width="600" height="600" alt=""></a>
        <figure><img alt="" src="img/proto2.jpg" /></figure>
        <figure><img alt="" src="img/5.jpg" /></figure>
        <figure><img alt="" src="img/2.png" /></figure>
        <figure><img alt="" src="img/7.jpg" /></figure>
        <span class="prev"><i class="fa fa-angle-left fa-4x"></i></span>
        <span class="next"><i class="fa fa-angle-right fa-4x"></i></span>
        </div>
        </div>
        <div> 
        </div>
      </div>
    </div>
    </div>
     </div>
      </div>
    </div>
     <div class="col-md-3">
        <div class="ca-hover">
          <div class="carousel-img">
            <img src="img/proto5.jpg" alt="Carousel Img">
          </div>
          <div class="carousel-avatar ">
          </div>
          <div class="carousel-content">
            <h3></h3>
            <p></p>
    
          </div>
        <div class="overlay"></div>
        </div>
        </div>

        <div class="col-md-3">
        <div class="ca-hover">
          <div class="carousel-img">
            <img src="img/proto4.jpg" alt="Carousel Img">
          </div>
          <div class="carousel-avatar">
          </div>
          <div class="carousel-content">
            <h3></h3>
            <p></p>
          </div>
          <div class="overlay"></div>
        </div>
        </div>

        <div class="col-md-3">
        <div class="ca-hover">
          <div class="carousel-img">
            <img src="img/proto1.jpg" alt="Carousel Img">
          </div>
          <div class="carousel-avatar">
          </div>
          <div class="carousel-content">
            <h3></h3>
            <p></p>
          </div>
          <div class="overlay"></div>
        </div>
        </div>

        <div class="col-md-3">
        <div class="ca-hover">
          <div class="carousel-img">
            <img src="img/proto2.jpg" alt="Carousel Img">
          </div>
          <div class="carousel-avatar">
          </div>
          <div class="carousel-content">
            <h3></h3>
            <p></p>
          </div>
          <div class="overlay"></div>
        </div>
        </div>
      <div>
    <div>
    <div class="quote-container">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
          <div class="col-md-10 col-md-offset-1">
            <div class="quote-slideshow">
              <figure class="show"><h2>«Sueña en grande y atrévete a fallar»  
              Norman Vaughan. </h2>
              <figcaption>
                Alfredo Alonzo - Contacto: alfredo.alonzo@estudiantes.utec.edu.uy - Uruguay, 2019
              </figcaption>
              </figure>
              <figure><h2>«Hay dos tipos de personas que te dirán que no puedes hacer una diferencia en este mundo: las que tienen miedo de intentarlo y las que tienen miedo de que tengas éxito».</h2>
              <figcaption>
                – Ray Goforth, director de estrategia en Spredfast...
              </figcaption>
              </figure>
            </div>
            </div>
            <span class="quote-prev circle"><i class="fa fa-angle-left fa-2x"></i></span>
            <span class="quote-next circle"><i class="fa fa-angle-right fa-2x"></i></span>
          </div>
        </div>
      </div>
    </div>
    <div class="shadow"></div>
    <footer>
     </a></div>
    <ul><li style="background-image: url('img/banca.jpg');">
          <div class="container">
            <div class="row">
              <div class="col-md-6 col-md-offset-3">
                </div>
      <div class="container">
        <div class="row">
          <div class="col-md-2">
            <h2>INFUSION</h2>
          </div>
          <div class="col-md-5">
            <p>Nam mi enim, auctor non ultricies a, fringilla eu risus. Praesent vitae lorem et elit tincidunt accumsan suscipit eu libero. Maecenas diam est, venenatis vitae dui in, vestibulum mollis arcu. Donec eu nibh tincidunt, dapibus sem eu, aliquam dolor. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vestibulum consectetur commodo eros, vitae laoreet lectus aliq</p>
          </div>
          <div class="col-md-3">
            <p>aliquam dolor. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vestibulum consectetur commodo eros, vitae laoreet lectus aliq</p>
          </div>
          <div class="col-md-2">
            <ul class="footer-links">
              <li><a href="#">List One</a></li>
              <li><a href="#">Page Two</a></li>
              <li><a href="#">Design</a></li>
              <li><a href="#">Work</a></li>
              <li><a href="#">Contact Me</a></li>
            </ul>
          </div>
        </div>
      </div>  
    </footer>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/scripts.js"></script>
    <script src="js/unslider.min.js"></script>

</html>